Subject: RE: [lojban] Moss and lichen

From: "Craig" <[email-masked]>
Date: Tue, 30 Oct 2001 06:34:15 -0500

>> I'd go with Moss, since it is definable as one organism. Lichen is two in
>> symbiosis, and it thus less useful for taxonomy, which I know is what you
>> are using it for.

>But if it is moss, what do we call lichen? And if it is lichen, what do we
>call moss? Besides, lichens are classified taxonomically; they are mostly
>ascomycetes, IIRR. They are classified by the fungus component.

That's insane! But how about: Lichen = rokci clika; Moss = spatykai clika